We just GoLive API Rate Limits. Please follow up
This endpoint is not paginated: datais a flat array of every pickup mapping for the account.page/page_sizeare not accepted and were removed from this page — the view builds its response directly and never calls the paginator.
curl --location 'https://api.omisell.com/api/v2/public/wms-pickup-map/list?pickup_id=undefined' \
--header 'Seller-ID;' \
--header 'Country;' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'{
"data": [
{
"pickup_id": 141,
"pickup_name": "Omisell",
"wms_pickup_id": 337845,
"wms_center_code": "BMVN_HCM_TP"
},
{
"pickup_id": 21,
"pickup_name": "SDA - Warehouse",
"wms_pickup_id": 357422,
"wms_center_code": null
},
{
"pickup_id": 1002,
"pickup_name": "Kho Tiki",
"wms_pickup_id": 142558,
"wms_center_code": null
}
],
"error": false,
"error_code": 200,
"attr_error": null,
"messages": ""
}